<?xml version='1.0' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.CauseAction>
      <causes>
        <hudson.model.Cause_-UserIdCause/>
      </causes>
    </hudson.model.CauseAction>
    <hudson.plugins.git.util.BuildData plugin="git@2.4.2">
      <buildsByBranchName>
        <entry>
          <string>refs/remotes/origin/master</string>
          <hudson.plugins.git.util.Build>
            <marked plugin="git-client@1.19.5">
              <sha1>1f80acea902afc0dce988144a15c5a38f09c07d2</sha1>
              <branches class="list">
                <hudson.plugins.git.Branch>
                  <sha1 reference="../../../sha1"/>
                  <name>refs/remotes/origin/master</name>
                </hudson.plugins.git.Branch>
              </branches>
            </marked>
            <revision reference="../marked"/>
            <hudsonBuildNumber>4</hudsonBuildNumber>
          </hudson.plugins.git.util.Build>
        </entry>
      </buildsByBranchName>
      <lastBuild reference="../buildsByBranchName/entry/hudson.plugins.git.util.Build"/>
      <remoteUrls>
        <string>https://gitlab.com/tim.ellissmith/go-webservers.git</string>
      </remoteUrls>
    </hudson.plugins.git.util.BuildData>
    <hudson.plugins.git.GitTagAction plugin="git@2.4.2">
      <tags class="hudson.util.CopyOnWriteMap$Tree">
        <entry>
          <string>refs/remotes/origin/master</string>
          <list/>
        </entry>
      </tags>
      <ws>/var/lib/jenkins/jobs/Go Webserver/workspace</ws>
    </hudson.plugins.git.GitTagAction>
    <hudson.scm.SCMRevisionState_-None/>
  </actions>
  <queueId>4</queueId>
  <timestamp>1456059672082</timestamp>
  <startTime>1456059672083</startTime>
  <result>FAILURE</result>
  <duration>1371</duration>
  <charset>UTF-8</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/var/lib/jenkins/jobs/Go Webserver/workspace</workspace>
  <hudsonVersion>1.648</hudsonVersion>
  <scm class="hudson.plugins.git.GitChangeLogParser" plugin="git@2.4.2">
    <authorOrCommitter>false</authorOrCommitter>
  </scm>
  <culprits class="com.google.common.collect.EmptyImmutableSortedSet"/>
</build>